<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Decimal to Roman Converter</title>
	<link rel="stylesheet" href="styles.css" />
</head>
<body>
<h1>Decimal to Roman Converter</h1>
<div class="input-container">
	<label for="number">Enter a decimal number:</label>
	<input
			value=""
			type="number"
			name="decimal number input"
			id="number"
			class="number-input"
	/>
	<button class="convert-btn" id="convert-btn">Convert</button>
</div>
<div id="output"></div>
<script src="script.js"></script>
</body>
</html>